$datahub-primary-color: #a385f0;

$navbar-background-color: #0e0e0e;
$navbar-text-color: white;
$jumbotron-background-color: #0e0e0e;
$jumbotron-font-color: white;

$navbar-height: 6rem;
$footer-height: 6rem;

$button-color-default: #0e0e0e;
$button-color-primary: #5075ff;

$text-color: #363636;
